@media screen and (max-width: 1705px) {
	
	.content-full {

    max-width: 1920px;
    margin-left: 0;
    padding-left: 30px;
    margin-right: auto
}
	
	.content{
		margin: 0 auto;
	}
	
}



@media screen and (max-width: 1440px) {
	
	section.about .about-desc {
	max-height: none;
	overflow: hidden; 
}
	
	.m-menu.open span {
		color: #000;
		z-index: 111111;
		position: relative;
	} 
	
	.exemption-title {
    white-space: normal;
}
	
	.nav-button {
	display: flex;
	margin-right: 40px;
}
	
	footer .item-contacts {
	padding-right: 40px;
}
	
	section.news {
	padding-top: 50px;
}
	
	section.about {
 
	background: none;
 
}
	
	section.doc .item-doc {
	padding-right: 30px;
	box-sizing: border-box;
	padding-bottom: 54px;
}
	
	.content-full {
	max-width: 1920px;
	padding-right: 30px;
}
	
	.wrap-type-of-activity .left {
	padding-left: 60px;
	padding-top: 115px;
	padding-bottom: 14px;
	flex-basis: 50%;


}
	
	.exemption-title{
		white-space: normal;
	}
	
	.content {
	max-width: 1440px;
	margin: 0 auto;
	width: 100%;
	padding-left: 35px;
	padding-right: 35px;
	box-sizing: border-box;
}

 .header-content-bg .content {
	max-width: none;
	/*! margin-left: 40px; */
	padding: 0;
}
  
.header-nav li a {
 
	padding: 0 0px;
  
}
	
	.content-top {
	max-width: none;
	margin: 0 auto;
	width: auto;
	padding-left: 20px;
padding-right: 20px;
}
  
  .header-nav ul {
	padding-left: 0;
	justify-content: space-around;
}
	
	.item-slider {
	padding-left: 90px;
	position: relative;
	max-width: 1100px;
}
	
	.item-slider-wrap {
		padding-left: 30px;
	}

}/*1440*/




@media screen and (max-width: 1366px) {
	 
	
	header .owl-dots {
	counter-reset: figures;
	padding-top: 87px;
	padding-left: 175px;
}
	
	
section.exemption {
	padding-top: 120px;
	margin-top: -90px;
}
	
  .news-detalis { left: 20px; }
	
	.box-residents-items .item-resident, 
	.header-page-filter .item-fl,
	.box-list-news .item-news {
 
	padding: 10px 25px ;
	flex-basis: 33.2%;
 
}
	
.header-page-title {
	font-family: Intro Black;
	font-size: 42px;
	line-height: 48px;
	color: #FFFFFF;
}
	
		section.about .about-desc {
	max-height: 280px;
	overflow: hidden;
}
	
	.section-header-1 {
	font-family: Intro Black;
	font-size: 45px;
	line-height: 45px;
}
	
	section.doc {
	padding-top: 40px;
}

 .item-slider {
	padding-left: 70px;
	position: relative;
	max-width: 1000px;
}
	
		footer .item-contacts {
	padding-right: 20px;
}
	
	.header-quest-title {

    font-size: 28px;
    line-height: 28px;

}

}/*1360*/

@media screen and (max-width: 1270px) {
	

		.header-nav li a {
	font-size: 12px;
}
	
	.header-box .btn {
		font-size: 12px;
		padding: 0 20px;
		max-width: 200px;
	}
	
	.box-documents-list > .item-doc {
 
	padding: 10px 40px 30px 0px;
 
}
	
	.box-residents-page{
		padding-bottom: 30px;
	}
	
			section.about .about-desc {
	max-height: 200px;
	overflow: hidden;
}
	
.header-quest-title {
	 
	font-size: 30px;
	line-height: 30px;
	 
}
	
	.text-quest-title {
	 
	font-size: 14px;
	 
}
	
	.type-of-activity .content {
 
	background-position:-200px top;
 
}
	
	.exemption-title {
  
	font-size: 20px;
	line-height: 24px;
 
}
	
	.exemption-number {
 
	font-size: 90px;
	line-height: 100px;
 
}
	
	.exemption-icon {
 
	margin-right: 10px;
 
}
	
	.box-documentation {
 
	justify-content: space-between;
}
	
	section.news .left {
 
	padding-right: 32px;
 
}
	
	.main-news-img-desc {
 
	padding-left: 32px;
}
	
	.main-news-img img{
		min-width: 300px
	}
	
  section.exemption {
	padding-top: 70px;
	margin-top: -90px;
}
	
	header .owl-dots {
	counter-reset: figures;
	padding-top: 45px;
	padding-left: 90px;
}
	
	.header-content-bg {
	padding: 20px 0 60px 0;
	max-width: 1920px;
	overflow: hidden;
}
	
	.full-text-quest {
 
	min-height: 61px;
 
}
	
	.wrap-type-of-activity .left {
	 
	padding-top: 50px;
	 
}
	
	.header-quest-title {
 
	height: auto;
}
	
	.type-of-activity .right {
 
	padding-left: 50px;
 
}

.item-slider {
	padding-left: 50px;
	position: relative;
	max-width: 820px;
}
	
	.item-slider-wrap {
	padding-left: 10px;
}
	
	.section-header-1 {
 
	font-size: 43px;
	line-height: 44px;
		
}
	


}/*1245*/



@media screen and (max-width: 1160px) {
	



	.doc-container-header {
	font-size: 30px;
		line-height: 100%
}
		

	.box-about-company .right {
	 display: none;
}
	
	.box-about-company .left {
	padding-right: 0px;
	padding-top: 35px;
	min-width: auto;
  max-width: none;
	flex-basis: 100%;
}
	
	.box-list-news {
  padding-top: 30px;
	padding-bottom: 30px;
}
	
	.news-title a {
 
	font-size: 18px;
 
}
	
	.news-detalis-wrap {
		padding: 15px 21px;
	}

   .news-detalis { left: 10px; }
	
	.box-residents-items .item-resident, 
	.header-page-filter .item-fl,
	.box-list-news .item-news {
 
	padding: 10px 15px;
	flex-basis: 33.3%;
 
}
	

	
	.content-width-800 {
	max-width: 650px;
	flex-basis: 42%;
	width: 44%;
	flex-grow: 1;
}
	
  section.about .about-desc {
	max-height: 140px;
	overflow: hidden;
}

 .item-slider {
	padding-left: 50px;
	position: relative;
	max-width: 820px;
}
	
.header-logo, .footer-logo {

	padding-right: 40px;
}
	
	
.wrap-type-of-activity .left {
	padding-left: 40px;
	padding-top: 40px;
	padding-bottom: 14px;
 
	padding-right: 40px
}
	
.item-resident-slide {
	border: 2px solid #E7E7E7;
	text-align: center;
	margin-right: 51px;
	padding: 15px 20px 20px 20px;
}
	
.item-resident-slide {
 
	margin-right: 31px;
 
}
	
	
/* m-menu */
	
.header-nav {
		position: fixed;
	  top: 0;
		left: -310px;
		width: 300px; 
		bottom: 0;
		z-index: 11;
		background: #fff;
		padding-top: 120px;
		overflow: scroll;
		transition: 0.3s ease;
	}
	
		.header-nav.open {
 left: 0;
 z-index: 1111;
	}
	
	.header-nav ul {
		flex-direction: column;
		color: #000;
	}
	
		.header-nav ul  li{
		 text-align: left;
			padding-left: 20px;
			line-height: 50px
	}
	
	.header-nav ul a{
 
		color: #000;
	}

	.header-box {
	display: flex;
	align-items: center;
	padding: 20px 0;
}
	
	.m-menu{
		margin-left: 10px;
		
		margin-right: 30px;
	}
	
	.m-menu.open{
		position: fixed;
		z-index: 11111;
	}
	
	.m-menu span{
		font-size: 36px;
		color: #fff;
	}
	
	.header-resident{
		flex-grow: 1;
		display: flex;
		justify-content: flex-end;
	}
	
		
	.m-menu{
    display: block;
} 

}/*1160*/

@media screen and (max-width: 1024px) {
	
 .header-logo, .footer-logo {
	max-width: 95px;
 
}
	
	.header-nav li a {
 
	font-size: 13px;
 
}
	
 
	.box-redident-info {
	flex-direction: column;
	padding-bottom: 30px;
}
	
	.footer-article {
	padding-top: 40px;
  padding-bottom: 40px;
}
	
	.content-width-800 {
	max-width: 100%;
	flex-basis: 100%;
	 
	 
	width: auto;
}
	
	.box-news-article{
		flex-direction: column;
	}
	
 .item-contacts{
		display: none;
}
	.item-contacts:first-child{
		display: block;
	}
	
	section.news .left {
	max-width: 364px;
	padding-top: 10px;
	padding-right: 64px;
	box-sizing: border-box;
}
	
.box-news-article	.box-preview-news{
		display: flex;
		flex-wrap: wrap;
	}
	
	.box-news-article	.box-preview-news .item-news{
		flex-basis: 50%;
		padding: 10px;
		box-sizing: border-box;
	}

.header-content-bg .content {
	max-width: none;
	margin-left: 0;
}  
	
	
	
		
	


}/* 1024 */


@media screen and (max-width: 950px) {
	
.owl-item.active .item-slider-wrap .section-header-1{
    opacity: 1;
    animation: experience 0.7s ease-in-out 0.5s;
}
	
.box-documents-list > .item-doc {
	padding: 10px 40px 30px 0px;
	flex-basis: 100%;
}
	
	.header-page-filter {
	flex-wrap: wrap;
}
	
 .header-page-filter > .item-fl, 	.box-list-news .item-news  {
	 flex-basis: 50%;
	 box-sizing: border-box;
}
	
	.item-exemption {
 
	flex-basis: 50%;
	 
}
	

	
	.box-documentation > .item-doc {
	width: 48.3%;
}
	
	section.news .left {
	max-width: none;
 
}
	
	section.news .content-full {
	flex-direction: column;
}

	


.header-content-bg .content {
	max-width: none;
	margin-left: 0px;
	padding-left: 0;
	padding-right: 0;
}
	
.item-slider {
	padding-left: 0px;
	position: relative;
	max-width: none;
	width: 480px;
}
	
header .owl-dots {
 
	padding-top: 40px;
	padding-left: 60px;
}
	
.header-content-bg {
	padding: 0px 0 50px 0;
	max-width: 1920px;
	overflow: hidden;
}
	

	
	.type-of-activity .content {
	background: none;
}
	
			.item-slider {
 
	width: 960px;
}
	
	
}/* 930px */

@media screen and (max-width: 850px) {
	
		.box-page-documents{
		flex-direction: column;
	}
	
	.box-page-documents .left-bar {
	min-width: 200px;
 
}

	.wrapper-about .right{
		display: none;
	}
	
		.wrapper-about .left{
		 flex-basis: 100%;
		 padding-right: 0;
	}
	
	.wrap-type-of-activity{
		flex-direction: column;
			
	}
	
	.type-of-activity .right {
	align-self: flex-start;
	padding-left: 0px;
	box-sizing: border-box;
	flex-basis: 40%;
	padding-top: 30px;
}
	
		.item-slider {
 
	width: 850px;
}

}/* 850px */


@media screen and (max-width: 766px) {
	
	.adv-title {
		padding: 10px 0;
	}
	 
	.adv-title, .adv-desc, .adv-icons  {
 
	flex-basis: 100%; 
 
	width: 100%;
}
	
  	.item-adv-list{
		flex-direction: column;
	}
	
	
	.box-page-documents .item-doc{
		flex-basis: 100%;
	}
	
	.box-documents-list > .item-doc {
 
	padding: 10px 15px 30px 0px;
 
}
	
	 .header-quest-action .plus {
	width: 25px;
}
	
	.item-exemption {
 
	padding-bottom: 27px;
}
	
	.ex-button-print{
		font-size: 0px;
		padding: 0;
		height: 50px;
		background-position: center;
		width: 50px;
		min-width: 50px;
	}
	
	.ex-button-print:hover{
		background-position: center;
		background-repeat: no-repeat;
		padding: 0; 
	}
	
	.ex-right-bar {
		padding-bottom: 47px;
	  order: -1;
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
		padding: 30px 0 0 0;
  }
	
	.box-privileges {
      flex-direction: column;
	}
	
	.box-list-news .item-news {
		padding: 10px;
	}
	
	.header-nav li a {
	font-size: 14px;
}
	
	.box-residents-items .item-resident  {
	padding: 10px 15px;
	flex-basis: 50%;
}
	
	.redident-info-data{
		flex-direction: column;
	}
	
	.header-page-title {
 
	font-size: 35px;
	line-height: 40px;
 
}
	
	section.type-of-activity {
	background-image: none;
}
	
	.nav-button {
	display: flex;
	margin-right: 0px;
}
	
	section.news .left {
 
	padding-right: 0px;
 
}
	
 .wrap-footer {
	display: flex;
	padding: 30px;
	justify-content: space-between;
}
	
	.footer-scroll-top {
	display: none
}
	
	.main-news{
		flex-direction: column;
	}
	
	.main-news-img img {
		width: 100%
	}
	
	.main-news-img-desc{
		padding: 20px 30px;
	}
	
	section.doc {
	padding-top: 40px;
}
	
	.item-exemption {
	flex-basis: 100%;
}
	
		.item-slider {
 
	width: 766px;
}
	
}
/* 766 */

@media screen and (max-width: 680px) {
	
	.regulation-int {
 
font-size: 26px;
line-height: 35px;
 
}

.regulation-title{
 
font-size: 40px;
line-height: 45px;
 
}

	.item-slider {
 
	width: 680px;
}  


}/* 680px */

@media screen and (max-width: 580px) {
	
.box-page-documents .left-bar {
	min-width: 250px;
	padding-top: 20px;
	padding-right: 0px;
}
	
	.doc-container-header {
 
	top: 0;
 
	padding-top: 15px;
}
	
	.doc-container-header:first-child{
		  padding-top: 15px
	}
	

	
	.box-page-documents .left-bar ul{
		display: flex;
		padding-left: 0px;
		padding-bottom: 15px;
		padding: 0;
		flex-direction: column;
}
	
	.box-page-documents .left-bar li{
		padding-right: 25px;
		padding-top: 15px;
}
	
		.box-page-documents .left-bar li:first-child{
		 
		padding-top: 0px;
}
	
	
.box-residents-items .item-resident, 
.header-page-filter .item-fl,
.box-list-news .item-news{
		padding: 8px;
		flex-basis: 100%;
}
	
	.gallery-photos .item-photo {
 
	flex-basis: 50%;
 
	padding: 3px;
}
	
	.nav-button span, .owl-nav span {
	width: 32px;
	height: 32px;
 
	background-size: 9px;
}
	
	.box-news-article .box-preview-news .item-news {
	flex-basis: 100%;
 
}
	
		.item-slider {
 
	width: 580px;
}
	
	section.doc .item-doc {
	padding-right: 30px;
	box-sizing: border-box;
	padding-bottom: 54px;
	flex-basis: 100%;
}

	.box-nav-slider{
		display: none;
	}
	
	.section-header-1 {
	font-size: 33px;
	line-height: 45px;
	max-width: 340px;
}
	
		.section-header-1 br{
display: none
}
	



}/* 680px */


@media screen and (max-width: 600px) {


.box-form .top-column-form {
    flex-direction: column;
    border-bottom: none;
}

.item-form-block {
    width: 100% !important;
}

.item-form {
    position: relative;
    flex-direction: column;
}

.box-form > div {
    flex-basis: 100%;
}

.item-form .sub-item-form {
    margin-top: 10px;
}

}


@media screen and (max-width: 480px) {


.header-nav li:nth-child(7) {
    display: block;
}

	
		.ex-button-print{
		font-size: 0px;
		padding: 0;
		height: 40px;
		background-position: center;
		width: 40px;
		min-width: 40px;
		margin: 0;
	  
	}
	
	.link-arrow {
		display: none;
	}
	
	.news-detalis {
	left: 0px;
}
	
	.btn-download, input.search, 
	.header-page-filter .item-fl select, 
	.header-page-filter .item-fl select option  {
 
	font-size: 12px !important;
 
}
	
	.box-news-article {
 
	padding-bottom: 50px;
 
}
	
	.header-content-bg-page {
	padding: 30px 0 25px 0;
}
	
		.header-page-title {
 
	font-size: 28px;
	line-height: 33px;
 
}
	
	.header-resident {
		display: none;
	}

	.footer-logo {
		display: none;
	}
	
	.dev-info {
 
	padding: 0 25px;
	 
}
	
	.item-resident-slide {
	margin-right: 20px;
		padding: 10px 0;
	width: 100%;
}
	.header-quest-title {
	font-size: 20px;
	line-height: 20px;
}
	
	.wrap-type-of-activity .left {
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 14px;
	padding-right: 20px;
}
	
	.header-quest-action {
	height: 22px;
 
}
	
	.text-quest-title {
	font-size: 13px;
}
	
.header-quest-action .plus {
 
	width: 22px;
 
}
	
	.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0,0,0);
	max-height: 500px;
}
	
.item-exemption {
	padding-bottom: 25px;
}
	
	.residents .ic_arrow-blue{
		display: none;
	}
	
	#map-2{
		height: 400px !important;
		overflow: hidden
	}
	
	
	section.news {
	padding-top: 0px;
}
	
	.box-preview-news {
	padding-top: 25px;
}
	
	section.exemption {
	padding-top: 40px;
	margin-top: -90px;
}
	
	.item-slider {
 
	width: 480px;
}
	
	.regulation-title{
 
font-size: 38px;
line-height: 42px;
 
}
	
	.regulation-button {
		padding-top: 20px
	}
	
	.section-header-1 {
	font-size: 33px;
	line-height: 38px;
	max-width: 340px;
}
	
	.dev-info-item {
		font-size: 0;
	}
	
	.dev-info-item a {
		font-size: 14px;
	}
	
	.content-full {
 
	margin-left: 20px;
	padding-right: 20px;
	margin: 0;
}
	
	.content {
 
	padding-left: 20px;
	padding-right: 20px;
 
}
	
	section.news .left {
	padding-top: 30px;
} 
	
.item-resident-slide {
 
	min-width: 240px;
}
	
	.box-exemption{
		padding-top: 0
	}
	
}/* 480px */

